
* { margin: 0; padding:0; }

html {
/* wird uerber xdv/content eingebunden
	min-height: 100%;
	background: #bcc8d7 url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/schiele.png) no-repeat bottom right;
*/
}

body { 
	margin: 0; 
	padding:0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
    line-height:1.2em;
}

#base {
	height: 100%;
	position:relative;
}

table { margin:0 0 0.4em 0 }
.infoboxMid table { margin:0;}
table tr td { padding:2px 0 2px 5px; vertical-align: top;}
table.grid { border-collapse: collapse; }
table.grid td  { border: 1px solid #bcc8d7 }
table.grid thead td  { text-align: center; font-size: 14px; }
table.grid tbody td  { text-align: left }

table tr td:first-child { padding:2px 0 2px 0px } /*for what?*/
table.nostyle tr td:first-child, table.grid tr td:first-child { padding:2px 0 2px 5px }
#cal-tpl table tr td:first-child { padding:1em 0;}
table tr td.nowrap { white-space:nowrap; }

table.team {
    border-collapse: collapse;
}
table.team td {
    width: 193px;
    }
table.team tr:first-child td { padding-top: 10px}

.nowrap { white-space:nowrap; }

.collage-row { margin-bottom: 1.5em;}
a img { border: 0; }

a, a:link { color: #424242; text-decoration: underline; }

a:hover { color: #000; text-decoration: underline; }

.image-right { float:right; display:block; margin: 0 0 10px 10px;}

a.arrow, .arrow a {
	font-weight:bold;
	font-size: 11px;
	padding-right: 32px;
	text-decoration: none;
	color: #014fa4;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_general.png) no-repeat right 2px;
}

#doc-tpl a.external-link[href^="http"] {
	font-weight:bold;
	padding-right: 32px;
	color: #000;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_general.png) no-repeat right 2px;
}

span.superscript {
    vertical-align: baseline;
    font-size: 0.8em;
    position: relative;
    top: -0.4em;
    }

.cat-Geschichte a.arrow, #content.geschichte a.arrow {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_geschichte.png) no-repeat right 2px;
	color: #f27f29; 
}

.cat-Kunst a.arrow, #content.kunst a.arrow {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_kunst.png) no-repeat right 2px;
	color: #2d316f;
}

.cat-Natur a.arrow, #content.natur a.arrow {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_natur.png) no-repeat right 2px;
	color: #56a739;
}

#doc-tpl .arrow a, .geschichte a.arrowContent, .kunst a.arrowContent, .natur a.arrowContent {
	font-size: 13px;
	color: #424242;
	text-decoration: underline;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_general.png) no-repeat right 3px;
	padding-right: 32px;
	font-weight:bold;
}

.geschichte a.arrowContent {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_geschichte.png) no-repeat right 3px;
}

.kunst a.arrowContent {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_kunst.png) no-repeat right 3px;
}

.natur a.arrowContent {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_natur.png) no-repeat right 3px;
}


a.arrowContent:hover {
	color: #000;
}

#footer tr:not(#supporter) a {
    padding-right: 32px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_grey.png) no-repeat right 2px;
}


ul, li { list-style-type: none; }

#doc-tpl ul, #doc-tpl ul li { 
    list-style-type: disc;
    }

#doc-tpl #svwp0 ul, #doc-tpl #svwp0 ul li { list-style-type: none;  }
#doc-tpl #ui0 ul, #doc-tpl #ui0 ul li { list-style-type: none;  }

#doc-tpl ol, #doc-tpl ol li {
    list-style-type: disc;
}

h1 { 	
	font-size: 22px; 
	line-height: 1; 
	color: #014fa4;
	margin: 1em 0 1em 0;
}

#portal-breadcrumbs h1 {
	font-size: 22px;
	margin: 0;
	margin-left: 10px;
	
}

/* Bereichsfarben für Überschriften */

.geschichte h1, .geschichte h2, .cat-Geschichte .startTeaserSlogan, .cat-Geschichte h3, .geschichte h2 a, .history { 
	color: #f27f29;
	text-decoration:none; 
}
	
.natur h1, .natur h2, .cat-Natur .startTeaserSlogan, .cat-Natur h3, .natur h2 a, .nature {
	color: #56a739;
	text-decoration:none;
}

.kunst h1, .kunst h2, .cat-Kunst .startTeaserSlogan, .cat-Kunst h3, .kunst h2 a, .art {
	color: #2d316f;
	text-decoration:none;
}

h2 { 	
	font-size: 14px; 
	color: #014fa4; 
	margin: 1em 0 0.3em 0;
}

h2 a {
	text-decoration: none;
	color: #014fa4; 
}

h2.subtitle, .geschichte h2.subtitle, .natur h2.subtitle, .kunst h2.subtitle, span.subtitle {
	color: #424242;
	margin-top: 0.2em;
	font-weight:bold;
}

.start h2 {
	font-size: 16px;
}

h3 { line-height:1.4em;}

h3, h5, #col-right dt.portletHeader { 	
	font-size: 14px;
	color: #014fa4; 
	font-weight: bold;
}

h4 {
	font-size: 12px;
}


/* SEITENSTRUKTUR */


#header {
	position:relative;
	height: 147px;
	background: #132965 url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_header.png) repeat-x left bottom;
	width: 100%;
	text-align:center;
}

#headerInner {
	position:relative;
	width:976px;
	margin: 0 auto;
	text-align:left;
	height: 147px;
}

#logo-100-years {
    position:absolute;
    right:130px;
    top:10px;
}

#portal-logo {
	position:absolute;
	right:0;
	top: -1px;
	display: block;
}


/* MAIN LEVEL NAVIGATION */

#nav { 
	position:absolute;
	bottom: 0;
	left: 0;
	height: 43px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_nav.png) no-repeat right bottom;
	}

#nav li {
	display:inline;
	float:left;
	text-align:center;
	}

#nav li a {
	display:block;
	height: 35px;
	color: #fff;
	font-size: 17px;
	padding: 8px 18px 0 20px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight:bold;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_nav.png) no-repeat left bottom;

}

#nav li a:hover {
	color: #ffd500;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_nav_hi.png) no-repeat left bottom;
}

#nav li.selected a {
	color: #ffd500;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_nav_hi.png) no-repeat left bottom;
	}

#portaltab-about, #portaltab-ausstellungen, #portaltab-besucherservice, #portaltab-veranstaltungen {
	font-weight: bold;
}

/* 2nd LEVEL NAVIGATION */

#subnav div.boxInner {
	padding: 8px 8px 15px 20px;
	line-height: 1.5;
}

#subnav li {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_286.png) no-repeat left bottom;	
}

#subnav li.navTreeItem a {
	display:block;
	color: #404141;
	text-decoration:none;
	padding: 6px 0 8px 0;
	font-size: 14px;
	font-weight:bold;
}

#subnav ul ul li.navTreeItem a { padding:4px 0 5px 0; }

#subnav li.navTreeCurrentNode a, div#subnav li.navTreeCurrentNode a:hover {
	color: #000;
}

#subnav li.navTreeItem a:hover {
	color: #000;	
}

#subnav li.navTreeItem:last-child {
	background: none;
}

/* 2nd Level Subnav */

#subnav ul ul {
	padding-bottom: 6px;
	margin-top: -2px;
	padding-left:15px; 
}

#subnav ul ul li {
	background: none;

}

#subnav li.navTreeItem ul li a {
	font-size: 12px;
	color: #000;
	background: none;
	line-height: 1.2;
	font-weight:normal;
    padding-left:15px;
    margin-left:-15px;
}

#subnav li.navTreeItem ul li a:hover, #subnav li.navTreeItem ul li a.navTreeCurrentNode {
	font-weight:bold;
}

#subnav li.navTreeItem ul li a.navTreeCurrentNode {
	font-weight:bold;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/subnav_current.png) no-repeat 3px 5px;
}

/* SHORTLINKS */

#portal-siteactions {
	position:absolute;
	top:20px;
	left:12px;
}

#portal-siteactions li {
	display:inline;
	float:left;
}

#portal-siteactions li a {
	display:block;
	color: #fff;
	height: 35px;
	text-decoration: none;
	padding: 4px 7px 0 42px;
	font-weight:bold;
	font-size: 11px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/target.png) no-repeat left top;
	margin-right: 28px;
	line-height:1.5em;
}

#portal-siteactions li a:hover {
	color: #ffd500;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/target_hi.png) no-repeat left top;
}

#portal-siteactions li#siteaction-language {
	color: #fff;
	padding-top: 15px;
}

#portal-siteactions li#siteaction-language a {
	display:inline;
	background: none;
	height: auto;
	padding: 0;
	margin: 0;
}

#portal-siteactions li#siteaction-language a.currentLanguage {
	color: #bcc8d7;
}

#portal-siteactions li#siteaction-language span {
	font-size: 10px;
	margin: 0 6px;
}


/* BREADCRUMBS */

#portal-breadcrumbs {
	color: #516b99;
	font-size:11px;
	width: 735px;
	padding: 12px 0 10px 0;
	text-align:left;
	font-weight: bold;
}

#portal-breadcrumbs a {
	text-decoration: none;
	color: #516b99;
	font-weight: normal;
}

#portal-breadcrumbs a:hover {
	color: #050606;
	text-decoration: underline;
}

.breadcrumbCurrent {
	font-weight:bold;
}	

.collage_view_teaser_tiles:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.collage_view_teaser_tiles { margin-right:-6px;}

/* INHALT */

#content-site {
	width:  976px;
	text-align:left;
	padding: 0 0 20px 0;
	margin: 0 auto 14px auto;

}

#doc-tpl {
	float:left;
	width: 594px; 
	padding: 0;
	background-color: #fff;
	padding: 0 15px 25px 18px;
	line-height: 1.5em;
	/*background: #fff url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_footer.png) no-repeat left bottom; problematisch*/
}

.singleImage, .slideshow, .slideViewer { margin : 0 -15px 0 -18px !important;}

/*
#content {
	padding: 10px 15px 45px 18px;
	line-height: 1.5;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_footer.png) no-repeat left bottom;
}
*/

#content.slideshow {
	margin-top: 0.9em;
}

#content-site p {
	/* margin-top: 1.2em; */
    margin-bottom:0.5em;
}

hr.lineContent {
	border: none;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_597.png) no-repeat left top;
	width: 100%;
	height: 2px;
	margin: 1.3em 0 0.8em 0;
}

/* INFO BOX CONTENT */

#infobox {
	width: 257px;
	float:right;
	margin: 0 0 1em 12px;
	font-size: 11px;
}

#infobox dt {
	font-size: 12px;
	font-weight:bold;
	padding-bottom: 0.3em;
}

#infobox td {
	padding-bottom: 0.2em;
}

#infobox td.infoTitle {
	font-weight:bold;
	width: 70px;
	vertical-align: top;
}

#infobox td.infoTitle img {
	margin-right: 3px;
	display:inline;
	vertical-align:middle;
}

div.infoboxMid {
	background: #f6f6f6 url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/infobox_mid.png) repeat-y left top;
	padding: 0 10px 0 15px;
}

div.infoboxTop {
	background: #f6f6f6 url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/infobox_top.png) no-repeat left top;
	height: 11px;
}

div.infoboxBot {
	background: #f6f6f6 url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/infobox_bot.png) no-repeat left top;
	height: 17px;
}

hr.lineInfo {
	border: none;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_235.png) no-repeat right top;
	width: 100%;
	height: 2px;
	margin: 0.7em 0 0.7em 0;
}

/* AUSSTELLUNGSTEASER */

.TeaserWide {
	width: 597px;
	height: 195px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_boxWide.png) no-repeat left top;	
	margin-top: 1em;
} 

.TeaserWide dt {
	position:relative;
	float:left;
	width: 142px;
}

.TeaserWideImage {
/* besser nicht
	position:absolute;
	top: 1px;
	left:0;
*/
}

.TeaserWideOverlay {
	display:block;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 36px;
	height: 192px;
	z-index: 101;
	text-indent: -5000em;
}

.cat-Geschichte .TeaserWideOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWide_Slogan_geschichte.png) no-repeat left top;
}

body.lang-en .cat-Geschichte .TeaserWideOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWide_Slogan_history.png) no-repeat left top;
}

.cat-Kunst .TeaserWideOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWide_Slogan_kunst.png) no-repeat left top;
}

body.lang-en .cat-Kunst .TeaserWideOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWide_Slogan_art.png) no-repeat left top;
}

.cat-Natur .TeaserWideOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWide_Slogan_natur.png) no-repeat left top;
}

body.lang-en .cat-Natur .TeaserWideOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWide_Slogan_nature.png) no-repeat left top;
}

.TeaserWide dd  {
	margin-left: 155px;
	padding: 15px 10px 0 0;
	line-height: 1.4;
}

.TeaserWide h2 {
	margin-top: 0;
	font-size: 16px;
}

#content .TeaserWide p {
	margin-bottom: 0.5em;
	margin-top: 0.6em;
}

/* STARTSEITE */
/*
body.section-frontpage h1 {
	margin-bottom: 15px;
}

body.section-frontpage div.row_2 {
	padding-top: 15px;
}

body.section-frontpage div.row_3 {
	padding-top: 9px;
}

body.section-frontpage div.row_3 h2 {
	padding-bottom: 5px;
}

*/


/* TEASER NARROW STARTSEITE */

.startTeaserNarrow {
	width: 191px;
	height: 312px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_startTeaser_narrow.png) no-repeat left top;
	float:left;
	padding: 0 1px;
	margin-right: 7px;
	margin-bottom: 0.0em;
	position:relative;
	overflow:hidden;
}

.startTeaserSlogan {
	color: #014fa4;
	font-weight:bold;
	font-size: 14px;
	display:block;
	padding: 10px 4px 7px 11px;
	text-transform:lowercase;
}

.startTeaserNarrow dt {
	padding-left: 1px;
}

.startTeaserNarrow dd {
	padding: 8px 8px 0 12px;
	font-size: 11px;
	line-height: 1.3;
}

.startTeaserNarrowTitle {
	font-weight:bold;
	font-size: 12px;
	margin-bottom:0.7em;
	margin-top: 0.1em;
}

#content .startTeaserNarrow p {
	margin-bottom: 0.7em;
}

#startTeaser3 {
	margin-right: 0;
}

.startTeaserNarrow .arrow {
	position:absolute;
	bottom: 12px;
	left: 12px;
}

/* TEASER WIDE LOW */

.TeaserWideLow {
	width: 597px;
	height: 116px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_boxWideLow.png) no-repeat left top;	
	margin-top: 0.6em;
} 

.TeaserWideLow dt {
	position:relative;
	float:left;
	width: 84px;
}

.TeaserWideLowImage {
	position:absolute;
	top: 1px;
	left:1px;
	height: 112px;
}

.TeaserWideLowOverlay {
	display:block;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 26px;
	height: 113px;
	z-index: 101;
	text-indent: -5000em;
}

.cat-Geschichte .TeaserWideLowOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWideLow_Slogan_geschichte.png) no-repeat left top;
}

body.lang-en .cat-Geschichte .TeaserWideLowOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWideLow_Slogan_history.png) no-repeat left top;
}

.cat-Kunst .TeaserWideLowOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWideLow_Slogan_kunst.png) no-repeat left top;
}

body.lang-en .cat-Kunst .TeaserWideLowOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWideLow_Slogan_art.png) no-repeat left top;
}

.cat-Natur .TeaserWideLowOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWideLow_Slogan_natur.png) no-repeat left top;
}

body.lang-en .cat-Natur .TeaserWideLowOverlay {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/boxWideLow_Slogan_nature.png) no-repeat left top;
}

.TeaserWideLow dd  {
	margin-left: 100px;
	padding: 8px 10px 0 0;
	line-height: 1.3em;
	font-size: 11px;
}

.TeaserWideLow h3 {
	padding-top: 0.2em;
	font-size: 12px;
}

.TeaserWideLow p {
	margin-bottom: 0.5em;
	margin-top: 0.6em;
}


/* AUSSTELLUNGEN */

body.section-ausstellungen div.collage-row {
	margin-bottom: 2em;
}

body.section-ausstellungen h2 {
	font-size: 18px;
	}


/* KALENDER */

#month-nav {
	font-size: 13px;
	color: #014fa4;
	margin-bottom: 1em;
}
#month-nav li {display: inline}

#month-nav a {
	color: #014fa4;
	text-decoration: none;
/*	margin-right: 3px;*/
}

#month-nav a:hover {
	text-decoration:underline;
}

#month-nav a.selected {
	font-weight:bold;
}	

.kalender thead tr td { background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_597.png) repeat-y right top; text-indent:-600em; height:1px; padding:0; line-height:1px; font-size:1px;}

.kalender {
	margin-top: 0.7em;
}

.kalender tr:first-child { background: transparent none; }

.kalender tr {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_597.png) no-repeat right top;
}

.kalender tr.next {
	background-image: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_468.png);
}

.kalDate {
	text-align:center;
	width: 125px;
	vertical-align: top;
}

.kalDate a {
	text-decoration: none;
}

.kalBild { text-align: right; width:164px;}

.kalContent, .kalBild, .kalDate {
	vertical-align:top;
	padding: 1em 0;
}

.kalContent {
	padding-right: 15px;
	width:290px;
}

.weekday {
	display:block;
	font-weight:bold;
	font-size: 14px;
}

.day {
	display:block;
	font-weight:bold;
	font-size: 24px;
}

.year {
	font-size: 12px;
}

.type {
	font-size: 11px;
	display:block;
}

.kalender h2 {
	margin-top: 0.3em;
}

.kalender h2 a {
	color: #014fa4;
	text-decoration: none;
}

#content .kalender p {
	margin-top: 0.3em;
	font-size: 12px;
	margin-bottom: 0.5em;
}


/********************************* #COL-RIGHT ********************************/

#col-right {
	float:right;
	width: 325px;
	padding: 14px 12px 8px 12px;
	font-size: 11px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_right_trans.png) repeat left top;
}

#col-right h3, dt.portletHeader {
	margin-bottom: 0.4em;
}

#col-right h4 {
	line-height: 1.7;
}

div.box, div.portletWrapper {
	width: 324px;
	background: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/bg_box.png) no-repeat left bottom;
	margin-bottom: 0.3em;
}

div.boxInner, dl.portlet {
	padding: 16px 16px 20px 20px;
	line-height: 1.4;
}

div.imgWide, div.gallery-small-image img {
	margin-bottom: 10px;
}

.colrightLink {
	width: 100%;
	text-align:right;
	margin-top: 1.4em;
	padding: 0;
}

.colrightLink a {
	text-decoration: none;
	font-weight:bold;
	padding-right: 34px;
    padding-left:10px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_general.png) no-repeat right 2px;
}

hr.line, #col-right p.line {
	border: none;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_286.png) no-repeat left top;
	width: 100%;
	height: 2px;
	margin: 1.1em 0 0.8em 0;
    text-indent:-300em;
}


/* Suchbox Newsletterbox */

#portal-searchbox, #portal-newsletterbox {
	position:relative;
}

#portal-searchbox div.boxInner {
	padding: 7px 0 14px 16px;
}

#portal-newsletterbox div.boxInner  {
	padding: 12px 0 15px 16px;
}


#searchGadget, #newsletterinput {
	border:none;
	width: 240px;
	padding: 4px 45px 4px 4px;
	font-size: 12px;
	font-weight:bold;
	color: #424242;
	background-color: #fff;
}

#searchButton, #newslettersubmit {
	border: 0;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/loupe.png) no-repeat left top;	
	position:absolute;
	right: 25px;
	top: 8px;
	width: 20px;
	height: 20px;	
	cursor: pointer;
	text-indent: -5000em;
	display:block;
}

#newslettersubmit {
	height: 18px;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/arr_newsletter.png) no-repeat left top;	
	top: 40px;
}

/* Aktuell Tabs Startseite */

#aktuellBox .boxInner {
	padding: 0 0 0 3px;
	line-height: 1.4;
}

#aktuellBox .colrightLink {
	padding: 0px 16px 20px 17px;
	width: 285px;
}

/* Tabs */

#aktuellTabs {
	width: 100%;
}

#aktuellTabs li {
	display:inline;
	float:left;
}

#aktuellTabs a {
	display:block;
	font-weight:bold;
	font-size: 14px;
	text-decoration: none;
	padding-bottom: 5px;
	color: #424242;
}

#aktuellTab a.selected, #vorschauTab a.selected {
	color: #014fa4;
}

#vorschauTab {
	border-bottom: 2px solid #d0d8e2;
	border-left: 2px solid #d0d8e2;
	padding: 12px 45px 5px 45px;
}

body.lang-en #vorschauTab {
	padding: 12px 48px 5px 48px;
}

#vorschauTab.active {
	border: none;
}

#aktuellTab {
	padding: 12px 18px 5px 17px;
	border-bottom: 2px solid #d0d8e2;
	border-right: 2px solid #d0d8e2;
}

#aktuellTab.active  {
	border: none;
}

#tabContainer {
	padding: 12px 16px 0 17px;
}

#tabContainer a {
	display:block;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
}

#tabContainer li {
	padding: 7px 0;
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_286.png) no-repeat right bottom;
}


/* Vermittlungsangebote */

.colrightList {
	padding-top: 0.3em;
}

.colrightList p {
	margin-top: 0.2em;
}

.colrightList li {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_286.png) no-repeat left bottom;
	padding: 0.5em 0 0.8em 0;
}

.colrightList a.arrow {
	font-size: 12px;
	color: #424242;
}

.colrightList a.arrow:hover {
	color: #000;
}

.colrightList li img {
	float:right;
	margin-left: 8px;
}

/* Partner */

#partner-tpl div.group {
	background-color: white;
	width: 519px;
	padding: 18px 0 30px 0; 
	-position: relative;
	}

#partner-tpl div.group h2 {
	margin-bottom: 1em;
	}

#partner-tpl div.group p {
	min-height: 64px; 
	font-size: 1.1em;
	margin-top: 0; 
	margin-bottom: 8px; 
	padding-top: 10px; 
	border-bottom: 1px solid #999; 
	}

#partner-tpl div.group p span {
	display: block;
	width: 320px;
	float: left;
}

#partner-tpl div.group img.logo {
	float: right;
	border: 0;
	margin-right: 15px;
	margin-bottom: 10px;
	}

/****************************** FOOTER *****************************/

#footer {
	clear:both;
	width: 976px;
	margin: 0 auto;
	padding: 0px 0 20px 18px;
	font-size: 11px;
	line-height: 1.5;
	color: #4e4e4e;
}

#footer h5 {
	text-transform: uppercase;
	margin-bottom: 0.4em;
}

#footer a {
	text-decoration: none;
	font-weight:bold;
	color: #4e4e4e;
}

#footer a:hover {
	color: #000;
}

#footer p {
	margin-bottom: 1em;
}

#footer td {
	padding: 0 25px 0 0;
	vertical-align: top;
}

#footer td.line {
	background: transparent url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/line_grad_footer.png) no-repeat left bottom;
	padding-left: 15px;
}

#footer #supporter td a {
    padding-left:40px;
    display:inline-block;
    vertical-align:middle;
}

#footer #supporter td.last {
    text-align:right;
}

#footer #supporter td.last a {
    padding-top:8px;
}

#footer #supporter td a img {
}

#footer #supporter td {
    padding-top:10px;
}

/****************************** UTILITIES *****************************/

.hide, .hiddenStructure { display:none; }

.clearfix:after, 
#month-nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}



#social-networks {
    position: fixed;
    top: 208px;
    right: 0;
    background-color: white;
    padding: 4px 4px 1px 4px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#social-networks h3 {
    display: none;
    }


#social-networks a {
    display: block;
    width: 29px;
    height: 29px;
    text-decoration: none;
    text-indent: -4000px;
    cursor: pointer;
    margin-bottom: 3px;
    background-position: 0 -29px;
    }

#social-networks a:hover {
    background-position: 0 0;
    }
    
#social-networks a.blogspot {
    background-image: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/blogger-icon.png);
}
#social-networks a.facebook {
    background-image: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/facebook-icon.png);
}
#social-networks a.flickr {
    background-image: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/flickr-icon.png);
}
#social-networks a.twitter {
    background-image: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/twitter-icon.png);
}
#social-networks a.google-plus {
    background-image: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/google-plus-icon.png);
}
#social-networks a.pintarest {
    background-image: url(/web/20160325232430im_/http://www.landesmuseum.net/landesmuseum/pintarest-icon.png);
}



/****************************** Anmelde Tool *****************************/
.pfg-form {margin-bottom: 1em;} 

.pfg-form #archetypes-fieldname-nachgestellte-titel, .pfg-form #archetypes-fieldname-institution{
	height:30px;
	padding-bottom:5px;
}

.pfg-form .required, #parent-fieldname-formEpilogue .required{
	color:#132965 !important;
	font-size:18pt !important;
}

.pfg-form .fieldErrorBox{
	position: absolute;
    right: 0;
}

.pfg-form #SubmitButton input, .pfg-form input[type="submit"]{
	width:125px;
	background: #132965 !important;	
}

.pfg-form .field input {
    float: left;
}


.pfg-form .field input {
    margin: -2px 0 0;
    padding: 0;
}

.pfg-form .field .formHelp {
    display: inline-block;
    float: left;
    line-height: 1em;
    white-space: pre-wrap;
}

.pfg-form .ArchetypesBooleanWidget input {
    left: 144px;
    margin: 8px 0 0;
    position: absolute;
    top: 0;
}

.pfg-form fieldset {
    border: 0 solid #000;
    margin: 1.5em 0;
    padding: 0;
}

.pfg-form .BigInput, .pfg-form .field label {
    float: left;
/*    height: 20px; deaktivate for multiple line labels*/
    width: 100%;
}

.pfg-form .field label {
    font-weight: bold;
    width: 10.0em;
}

.pfg-form .field span label {
    font-weight: normal;
    margin-right: 2em;
    width: auto;
}

.pfg-form input[type="submit"] {
    margin: 0;
}

.pfg-form #SubmitButton input, .pfg-form input[type="submit"] {
    background: none repeat scroll 0 0 #000;
    border: medium none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.pfg-form .field span.required {
    left: 3px;
    position: absolute;
    top: 0.1em;
}


.pfg-form .field:after, .formControls:after {
    clear: both;
    content: "clearfix";
    display: block;
    height: 0;
    visibility: hidden;
}

.pfg-form .field.ArchetypesBooleanWidget label {
    margin: 0 1.7em 0 0;
}

.pfg-form .ArchetypesBooleanWidget {
    margin: 0 0 0.5em;
}

.pfg-form .field {
    margin-bottom: 6px;
    padding: 0.4em 0 0 1.1em;
    position: relative;
}

.pfg-form .ArchetypesSelectionWidget input {
    margin: 0 5px 0 0;
}
.pfg-form .field div {
    display: inline-block;
}
.pfg-form .fieldErrorBox {
    color: #f00;
    float: right;
}

.pfg-form #parent-fieldname-formEpilogue p {
	padding-top: 10px;
    font-size: 12px;
    line-height: 1.3em;
}

.pfg-form label + br {
    display: none;
    visibility: hidden;
}

.pfg-form fieldset {
    border: 0 solid #000;
    margin: 1.5em 0;
    padding: 0;
}

/*
     FILE ARCHIVED ON 23:24:30 Mar 25, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:41:39 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 135.088
  exclusion.robots: 0.272
  exclusion.robots.policy: 0.262
  RedisCDXSource: 1.389
  esindex: 0.012
  LoadShardBlock: 100.345 (3)
  PetaboxLoader3.datanode: 100.172 (5)
  CDXLines.iter: 27.63 (3)
  load_resource: 202.483 (2)
  PetaboxLoader3.resolve: 102.239 (2)
*/